CRMchat APIBeta
Telegram APIUpload

upload.saveBigFilePart

POST
/workspaces/{workspaceId}/telegram-accounts/{accountId}/call/upload.saveBigFilePart

Saves a part of a large file (over 10 MB in size) to be later passed to one of the methods.

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

workspaceId*string

Workspace ID

accountId*string

Telegram account ID

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

params*

Saves a part of a large file (over 10 MB in size) to be later passed to one of the methods.

Response Body

application/json

application/json

curl -X POST "https://example.com/workspaces/string/telegram-accounts/string/call/upload.saveBigFilePart" \  -H "Content-Type: application/json" \  -d '{    "params": {      "fileId": "string",      "filePart": 0,      "fileTotalParts": 0,      "bytes": "string"    }  }'
{  "result": true}